Page MenuHomePhabricator

Fix broken browsertests/Selenium Jenkins jobs
Closed, ResolvedPublic

Description

Are your browsertests/Selenium Jenkins jobs broken? (See T94150.) Do you need help fixing them? Join us in this workshop, and we will do our best to turn your rainy and red Jenkins jobs into sunny and green!

Event Timeline

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin raised the priority of this task from to Normal.
zeljkofilipin added subscribers: zeljkofilipin, dduvall, greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2015, 11:49 AM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Qgil added a subscriber: Qgil.May 7 2015, 2:04 PM

Are you still planning to run this session? If so, we need to know how much time you need, roughly how many participants you expect, and any other requirements/requests that you might have.

I am still planning to run the session. I need at least 1 hour. Depending on how many people apply and how hard it is to fix the broken jobs, I might need 2-4 hours. I do not know how to estimate how many people would be interested. No special requirements are needed, assuming everybody will have a laptop.

Qgil added a comment.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

I have added the workshop to the program of every day. Ping me (here, irc, in person...) if/which session you plan to attend, please. Will cancel some of the sessions if there are no interest. If there is a lot of interest, we can make one or more sessions longer.

zeljkofilipin set Security to None.
zeljkofilipin moved this task from Waiting to In Progress on the Browser-Tests-Infrastructure board.
greg closed this task as Resolved.May 27 2015, 10:35 PM
zeljkofilipin reopened this task as Open.Jul 7 2015, 2:12 PM
zeljkofilipin renamed this task from Workshop: Fix broken browsertests/Selenium Jenkins jobs to Fix broken browsertests/Selenium Jenkins jobs.Jul 7 2015, 2:29 PM
zeljkofilipin lowered the priority of this task from Normal to Low.
zeljkofilipin raised the priority of this task from Low to Normal.Jul 7 2015, 4:17 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.Jul 16 2015, 9:43 PM
zeljkofilipin closed this task as Resolved.Aug 25 2015, 3:38 PM
zeljkofilipin claimed this task.

We had this session at Wikimedia-Hackathon-2015. We did not have the session at #Wikimania-Hackathon-2015. Nothing left to do here.